### File

`packages/base/src/lib/eui-models/eui-config/http-error-handler.config.ts`

### Index

###### Properties
Optional default path

### Indexable

`[key: number]: `HttpErrorCallbackFn | string | null``
What to do in case of an error status code. if callback function, call it if it's string, redirect the router to it if null, do nothing

### Properties

default
`default: `HttpErrorCallbackFn | string | null``
Type : `HttpErrorCallbackFn | string | null`
Optional
Default behaviour, if error status code does not match

path
`path: `string``
Type : `string`
The path to match against, a URL string that uses router matching notation. Can include wildcard characters (*).

# results matching ""

# No results matching ""